package common

// 添加新的上游通道时，需要添加这里
var supplierCode2Name = map[string]string{
	//"KF":     "快付支付",
	//"WEIXIN": "官方微信",
	//"ALIPAY": "官方支付宝",
	//"DAILI":  "代丽支付",
	"APPLE":                "苹果充值卡",
	"MF178":                "蜜蜂178卡密",
	"TMALLGAME_CONFIRM":    "天猫游戏充值(确认收货)",
	"TMALLGAME_EVALUATION": "天猫游戏充值(好评)",
}

func GetSupplierMap() map[string]string {
	return supplierCode2Name
}
